Models
Model discovery endpoints
get
https://app.meingpt.com/api/models/v1List available models
Returns metadata for models enabled for your organization. Use the `id` field as the model name in chat completion requests.
🔒 ApiKeyAuth
Parameter
| Parameter | In | Typ | Beschreibung |
|---|---|---|---|
| Authorization* | header | string | API key for authentication. Use 'Bearer <your-api-key>' format. |
Responses
200List of available models with metadata
| Feld | Typ | Beschreibung |
|---|---|---|
| models | Array<Model> |
400Missing API key
| Feld | Typ | Beschreibung |
|---|---|---|
| status | string | |
| message | string |
401Invalid API key
| Feld | Typ | Beschreibung |
|---|---|---|
| status | string | |
| message | string |
403Subscription expired
| Feld | Typ | Beschreibung |
|---|---|---|
| status | string | |
| message | string |
Was this page helpful?